@import 'utils';
@import 'colors';

body {
  background-color: $black;
  color: $white;
}

.view {
  @include _fit-screen();

  z-index: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.video {
  position: fixed;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url('./assets/art/main-menu-background-splash.png') no-repeat;
  background-size: cover;
  z-index: 10;
}
